/* Gallery Thumbnails */

@import url(/style.css);

#header {
  height: 44px;
  background: #000000;
  border-top: 5px solid #666;
  font-size: 0;
}

#content {
  padding-top: 0px;
  padding-left: 60px;
  padding-bottom: 60px;
}

p { 
  padding-top: 3px;
  padding-bottom: 3px; 
  color: #FFFFFF;
}

a:link, a:visited {
  color: #FFF; 
  border-bottom: 1px solid #444;
}

a:hover {
  color: #FFF; 
  background-color: #444; /*#646464;*/
  border-bottom: 1px solid #FFF;
}

/* clear text link properties */
.thumblink a:link, .thumblink a:visited, .thumblink a:hover { 
   background-color: #000000;
   text-decoration: none;
   border-bottom: 0px;
}

.thumblink a:link img, .thumblink a:visited img {
  display:block; /* inherited */
  background-color: #000000;
  border: 1px solid #444;
  margin-right: 10px;
  margin-bottom: 10px;
}

.thumblink a:hover img {
  background-color: #000000;
  border-bottom: 1px solid #FFF;
}